[EMBUI]
TendBarURLNum=4
TendBarAddName01=决策点睛
TendBarAddURL01=SOFT\dfjq.exe
TendBarAddName02=交易必读
TendBarAddURL02=http://treeid/inhttp://www.treeid/inhttp://wwtnews.windin.com/corpeventsweb/StockCalendar.aspx?windcode=000001.SH
TendBarAddName03=研报参考
TendBarAddURL03=http://treeid/inhttp://app.hongjue.net/search/news
TendBarAddName04=大盘分析
TendBarAddURL04=http://treeid/inhttp://www.newone.com.cn/newone/articlereport/articleListsd.jsp?khh=@@@@@@@@&isAuthor=1&mid=196&listNum=10&isDate=2&isFenYe=1
ICON01=1tendbarPageInsideOpen=2









gpmetanum=18
gpmetatype01=18     
gpmetaname02=智能解盘
gpmetatype02=17 
gpmetaname03=机构攻略        
gpmetatype03=04
gpmetaname04=行业攻略      
gpmetatype04=05
gpmetaname05=研究报告     
gpmetatype05=10
gpmetaname06=券商评级     
gpmetatype06=11
gpmetaname07=行业资讯     
gpmetatype07=12
gpmetaname08=综合新闻
gpmetatype08=16
gpmetaname09=行业新闻
gpmetatype09=15
gpmetaname10=资金流向 


gpmetatype10=19
MainWebPageInsideOpen=1               
MultiQsName=银河证券   模拟测试,招商证券,广发证券,银河证券,长江证券,安信证券,华泰证券,申银万国
SerViceUrl=http://210.13.95.35/default.aspx?sid={tdx_gtjazqcode}TendBarURLNum=8
BottomAddStr=个股透视
BottomAddUrl=http://ggpcw.591hx.com/new/ggpc.shtml?secucode=xxxxxx
HasMetaCJZX=1
InfoUseMngRight=0
MetaUseWebProfile=1
ResDllName=res_JC.dll
HideCloseBt=1
CustomQsZxTreeName=券商资讯
CustomQsZXTree=1
FormatAndUseYYBID=1
RealInfoZstFlush=1
F9WTUseF12Key=0
SpecialCfgFileName=embui
HasRelativeInfo=1
CanUpDownZXG=1
Sel2Caption=普通行情
userguidecaption=使用指南
OtherBtCaption=选择券商
WritePreNameInLogo=0
WebButtonInCaption=1
RightWebBtn=0
qsrun=1
WebButtoNURL=http://210.13.95.35/default.aspx?sid={tdx_gtjazqcode}
WhiteBtnForeColor=0
UseBtn2Back=0
GgxxTopInZxTree=1
HasSignals=1


